| Cantera 3.0.0

Loading...
Searching...
No Matches
Classes | Namespaces
PythonHandle.h File Reference
`#include "Python.h"`
`#include "cantera/base/ExtensionManager.h"`
Include dependency graph for PythonHandle.h:

Go to the source code of this file.

## Classes
class | PythonHandle
| Class that holds an owned or weak (borrowed) reference to a Python object. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.